@charset "utf-8";
/* CSS Document */

/* 首页 */
:is(.top_w,.cMjsAspmQ) {
	height: 104px;
	min-width: 1200px;
	background: #fff;
	border-top: 9px solid #0354af;
}
:is(.top,.cmxOTYFCP) {
	width: 1200px;
	margin: auto;
	color: #fff;
	font: 20px/72px "微软雅黑";
}
:is(.logo,.cggUtHUOT) {
	padding: 8px 0 0 5px;
	float: left;
}
:is(.login,.cLdUIaQGI) {
	height: 40px;
	float: right;
	padding-right: 25px;
	color: #333;
}
#iBtkLUFNO {
	height: 40px;
	line-height: 40px;
	padding-left: 20px;
}
:is(.mdl,.cHDkRDtrA) {
	font-size: 14px;
	color: #333;
	float: left;
	height: 40px;
	line-height: 40px;
	color: #0354af;
	background: url('/releases/20260521212201.5017ba0f/assets/img/2e/8f/2e8f1ab3daa2fdbeb42ebf9b326586df9bc0628b.webp') no-repeat 10px center;
	padding-left: 40px;
	padding-right: 10px;
	border: #e7e7e7 1.5px solid;
	border-radius: 6px;
}
#iEpsxWQXP {
	font-size: 14px;
	color: #333;
	float: left;
	height: 40px;
	line-height: 40px;
	color: #0354af;
	background: url('/releases/20260521212201.5017ba0f/assets/img/2e/8f/2e8f1ab3daa2fdbeb42ebf9b326586df9bc0628b.webp') no-repeat 10px center;
	padding-left: 40px;
	padding-right: 10px;
	border: #e7e7e7 1.5px solid;
	border-radius: 6px;
}
#iexXeTzxy {
	cursor: pointer;
	width: 84px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	background: none;
	border: none;
	color: #fff;
}
:is(.tuichu,.cUjhMpGfZ) {
	width: 84px;
	height: 30px;
	line-height: 30px;
	text-align: center;
	font-size: 14px;
	color: #fff;
	display: block;
}
:is(.index-admin,.cuVAvfubr) {
	position: relative;
}
/* .mdl:hover .index-admin-bj{display:block;} */
#iexXeTzxy:hover {
	text-decoration: underline;
}
:is(.index-admin-bj,.ckmptBGLs) {
	padding: 5px 0;
	height: 60px;
	width: 84px;
	position: absolute;
	top: -20px;
	left: 104px;
	background: #216dbf;
	border-radius: 6px;
	display: none;
}
:is(.index-admin-bj,.ckmptBGLs) img {
	position: absolute;
	top: 28px;
	left: -10px;
}
/* .index-admin:hover .index-admin-bj{display:block} */
:is(.search_w,.cFqfpRLxp) {
	float: right;
	padding-top: 40px;/* padding-right:120px;  */
}
:is(.search,.cUNtmpXXc) {
	float: left;
	width: 267px;
	height: 40px;
	background: url('/releases/20260521212201.5017ba0f/assets/img/9e/4e/9e4eb04eac47f073bb1cdf30ddf75ccecc08702a.webp') no-repeat;
	overflow: hidden;
}
:is(.search_txt,.coWdKrppY) {
	width: 185px;
	padding: 5px 10px;
	background: transparent;
	border: none;
}
:is(.search_btn,.cKGFStRca) {
	width: 90px;
	height: 40px;
	background: transparent;
	border: none;
	cursor: pointer;
	color: #0354af;
	font-size: 14px;
}
:is(.search_btn,.cKGFStRca):hover {
	text-decoration: underline;
}
/*侧导航*/
:is(.floating_ck,.cAeAOrtfU) {
	position: fixed;
	left: 50%;
	top: 60%;
	border: 1x solid #cdcdcd;
	width: 67px;
	margin-left: 640px;
	z-index: 999;
}
:is(.floating_ck,.cAeAOrtfU) dl dd {
	position: relative;
	width: 67px;
	height: 78px;
	background-color: #fff;
	border: solid 1px #cdcdcd;
	margin-bottom: -1px;
	text-align: center;
	background-repeat: no-repeat;
	background-position: center 25%;
}
:is(.consult,.cOEycgIRa) {
	background: url('/releases/20260521212201.5017ba0f/assets/img/6f/6d/6f6dd55ca0d1ca6ed76aae3fc3de091a73f303c3.webp') no-repeat;
	position: relative;
}
:is(.consult-weixin,.czTEmOZYu) {
	display: none;
	position: absolute;
	top: 0;
	right: 70px;
	width: 90px;
	padding: 2px 12px 2px 2px;
	height: 80px;
	background: url(weixin-bj.png) no-repeat center;
	overflow: hidden;
}
:is(.consult-weixin,.czTEmOZYu) img {
	width: 80px;
	height: 80px;
}
:is(.consult,.cOEycgIRa):hover :is(.consult-weixin,.czTEmOZYu) {
	display: block;
}
:is(.words,.cTHuDooEt) {
	background: url('/releases/20260521212201.5017ba0f/assets/img/ae/01/ae01019817594d1d37f4283dc05e4908d171ec3c.webp') no-repeat;
}
:is(.quote,.ciNbftxvr) {
	background: url('/releases/20260521212201.5017ba0f/assets/img/61/8c/618c5403cef902d5d8a34d3ddd0c88ed33d11d9c.webp') no-repeat;
}
:is(.qrcord,.cTryieQJi) {
	background: url('/releases/20260521212201.5017ba0f/assets/img/98/9f/989f2dd4c7a7c51466f05caa038b856620a6ea82.webp') no-repeat;
}
:is(.floating_ck,.cAeAOrtfU) dd span {
	color: #525252;
	display: block;
	padding-top: 54px;
	font-size: 14px;
}
:is(.consult1,.cYsBKFOSA) {
	width: 67px !important;
	height: 28px !important;
	background: #369aed !important;
}
:is(.consult1,.cYsBKFOSA) span {
	padding-top: 5px !important;
	color: #FFFFFF !important;
}
:is(.return,.cJBetZzHb) {
	width: 67px !important;
	height: 36px !important;
	background: #fff;
	font-size: 14px !important;
}
:is(.return,.cJBetZzHb) span {
	padding-top: 10px !important;
}
/* banner */
:is(.banner,.cxRZpjzJq) {
	width: 100%;
	height: 537px;
	min-width: 1200px;
	position: relative;
	overflow: hidden;
}
.banner_n {
	width: 100%;
	height: 537px;
	min-width: 1200px;
}
.banner_n :is(.bd,.crYnVZwns) {
	position: relative;
	width: 100%;
	overflow: hidden;
}
.banner_n :is(.bd,.crYnVZwns) ul {
	position: relative;
	z-index: 0;
	display: block;
	overflow: hidden;
	width: 1920px;
	left: 50%;
	margin-left: -960px;
}
.banner_n :is(.bd,.crYnVZwns) li :is(.siteWidth,.cgsXJnKrS) {
	width: 1000px;
	position: relative;
	margin: 0 auto;
	height: 430px;
}
.banner_n :is(.bd,.crYnVZwns) li a img {
	height: 537px;
	overflow: hidden;
}
.banner_n :is(.hd,.cEpJUYhbE) {
	width: 100%;
	position: absolute;
	z-index: 1;
	bottom: 0;
	left: 0;
	height: 30px;
	line-height: 30px;
	text-align: center;
}
.banner_n :is(.hd,.cEpJUYhbE) ul li {
	cursor: pointer;
	display: inline-block;
*display:inline;
	zoom: 1;
	width: 10px;
	height: 10px;
	margin: 4px;
	overflow: hidden;
	line-height: 9999px;
	background: url(dot-black1.png) 0 0;
}
.banner_n :is(.hd,.cEpJUYhbE) ul :is(.on,.cuRZoFKQP) {
	background: url(dot-black.png) 0 0;
}
.banner_n :is(.prev,.crmhYdWoM),:is( .banner, .cxRZpjzJq) :is(.next,.cwfUZMfxv) {
	position: absolute;
	left: 4%;
	top: 50%;
	margin-top: -27px;
	display: block;
	width: 55px;
	height: 55px;
	background: url('/releases/20260521212201.5017ba0f/assets/img/d1/da/d1dac65c2905956ca88659f9d42055378660b428.webp');
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.banner_n :is(.next,.cwfUZMfxv) {
	left: auto;
	right: 4%;
	background-position: right;
}
.banner_n :is(.prev,.crmhYdWoM):hover, .banner_n :is(.next,.cwfUZMfxv):hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
.banner_n :is(.prevStop,.cLsAnKOcG) {
	display: none;
}
.banner_n :is(.nextStop,.cvbpJWmvG) {
	display: none;
}
/* 导航 */
:is(.nav_w,.cIvUTSOev) {
	width: 100%;
	min-width: 1200px;
	height: 76px;
	background: url('/releases/20260521212201.5017ba0f/assets/img/9c/4a/9c4ad5742f162ddfdb33c800b8a6c7f8aed9992a.webp');
	position: absolute;
	top: 0;
	z-index: 99;
}
:is(.nav,.cYndetliI) {
	width: 1200px;
	margin: auto;
}
:is(.nav,.cYndetliI) a {
	float: left;
	width: 109px;
	text-align: center;
	color: #fff;
	font: 18px/76px "微软雅黑";
}
:is(.nav,.cYndetliI) a:hover {
	text-decoration: underline;
}
/*通知公告*/
:is(.tzgg,.cpCmcGIiv) {
	width: 100%;
	min-width: 1200px;
	background: url('/releases/20260521212201.5017ba0f/assets/img/9c/4a/9c4ad5742f162ddfdb33c800b8a6c7f8aed9992a.webp');
	height: 52px;
	position: absolute;
	bottom: 0;
	z-index: 99;
}
.tz {
	width: 1200px;
	margin: 0 auto;
	position: relative;
	zoom: 1;
	height: 52px;
	overflow: hidden;
}
:is(.zt_mb_gg_left,.cLuNckACA) {
	float: left;
	width: 120px;
	height: 52px;
	font: 18px/52px "微软雅黑";
	color: #fff;
	text-align: center;
}
:is(.zt_mb_gg_right,.clGyWvimj) a {
	display: block;
	width: 870px;
	overflow: hidden;
	font: 14px/52px "微软雅黑";
	color: #fff;
}
:is(.zt_mb_gg_right,.clGyWvimj) a span {
	color: #fff;
	margin: 0 5px;
	display: block;
	width: 70px;
	height: 26px;
	line-height: 26px;
	margin-top: 14px;
	float: left;
	background: red;
}
.tz :is(.pagesize,.cgmAtPwzw) {
	position: absolute;
	right: 8px;
	bottom: 8px;
}
.tz :is(.pagesize,.cgmAtPwzw) a:is(.prev,.crmhYdWoM), .tz :is(.pagesize,.cgmAtPwzw) a:is(.next,.cwfUZMfxv) {
	background: url('/releases/20260521212201.5017ba0f/assets/img/8e/16/8e169f900bc2dee8e46c9b6e1aee7a998b2d2aef.webp') bottom;
	width: 14px;
	height: 14px;
	display: block;
	overflow: hidden;
	filter: alpha(opacity=50);
	opacity: 0.5;
	line-height: 0;
	text-indent: -999em;
}
.tz :is(.pagesize,.cgmAtPwzw) a:is(.next,.cwfUZMfxv) {
	background: url('/releases/20260521212201.5017ba0f/assets/img/8e/16/8e169f900bc2dee8e46c9b6e1aee7a998b2d2aef.webp') top;
}
.tz :is(.pagesize,.cgmAtPwzw) a:is(.prev,.crmhYdWoM):hover, .tz :is(.pagesize,.cgmAtPwzw) a:is(.next,.cwfUZMfxv):hover {
	filter: alpha(opacity=100);
	opacity: 1;
}
/* footer */
:is(.footer_w,.cVLHzWUli) {
	min-width: 1200px;
	background: #0354af;
	height: 153px;
	border-top: 6px solid #012564;
}
:is(.footer,.cCjZcvZRN) {
	width: 1200px;
	margin: auto;
}
:is(.footer_nav,.cRZAZuqVe) {
	width: 590px;
	float: left;
	padding-left: 70px;display: none;
}
:is(.footer_nav,.cRZAZuqVe) :is(.footer_nav_list,.cUoncyaHY) {
	float: left;
	width: 100px;
	padding-top: 22px;
	color: #fff;
}
:is(.footer_nav,.cRZAZuqVe) :is(.footer_nav_list,.cUoncyaHY) h2 {
	font: bold 12px/35px "宋体";
	padding-left: 10px;
}
:is(.footer_nav,.cRZAZuqVe) ul li a {
	color: #fff;
	font: 12px/28px "宋体";
}
:is(.footer_about,.cykaQhjpS) {
	width: 100%;
    float: none;
	font: 12px/23px "宋体";
	color: #fff;
	padding-top: 26px;
}
:is(.footer_about,.cykaQhjpS) h2 {
	font: 24px/60px "微软雅黑";
}
:is(.footer,.cCjZcvZRN) :is(.ewm,.cTDpqrXwg) {
	float: right;
	padding: 48px 80px 0 0;
}
:is(.footer_w,.cVLHzWUli) :is(.link,.cdLetrIDz) {
	width: 960px;
	margin: auto;
	clear: both;
	height: 40px;
	padding: 20px 120px;
	font: 18px/40px "微软雅黑";
	color: #fff;
}
:is(.footer_w,.cVLHzWUli) :is(.copyright,.cODWLVDbj) {
	width: 100%;
	margin: auto;
	clear: both;
	border-top: 1px solid #457ad6;
	text-align: center;
	color: #fff;
	font: 12px/24px "宋体";background:#0454af;padding:30px 0px;
}
:is(.link,.cdLetrIDz) select {
	width: 192px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	height: 28px;
	color: #fff;
	border: none;
	padding: 0 5px;
	background: #1364bf;
}
:is(.link,.cdLetrIDz) select::-ms-expand {
display: none;
}
:is(.link,.cdLetrIDz) select option {
	color: #fff;
}
/* 新闻 */
:is(.news,.cNTCmgfBO) {
	width: 1200px;
	height: 444px;
	padding: 25px;
	margin: auto;
}
.news_l {
	width: 604px;
	height: 444px;
	float: left;
	overflow: hidden;
	position: relative;
}
.news_l :is(.hd,.cEpJUYhbE) {
	height: 23px;
	overflow: hidden;
	position: absolute;
	right: 5px;
	bottom: 5px;
	z-index: 1;
}
.news_l :is(.hd,.cEpJUYhbE) ul {
	overflow: hidden;
	zoom: 1;
	float: left;
}
.news_l :is(.hd,.cEpJUYhbE) ul li {
	float: left;
	margin-right: 6px;
	width: 24px;
	height: 8px;
	background: #fff;
	cursor: pointer;
	filter: alpha(opacity=50);
	opacity: 0.5;
}
.news_l :is(.hd,.cEpJUYhbE) ul li:is(.on,.cuRZoFKQP) {
	filter: alpha(opacity=100);
	opacity: 1;
}
.news_l :is(.bd,.crYnVZwns) {
	position: relative;
	height: 100%;
	z-index: 0;
}
.news_l :is(.bd,.crYnVZwns) li {
	zoom: 1;
	vertical-align: middle;
}
.news_l :is(.bd,.crYnVZwns) img {
	width: 604px;
	height: 444px;
	display: block;
}
.news_l :is(.img_txt,.cfKxkhUkZ) {
	width: 484px;
	height: 54px;
	bottom: 0px;
	position: absolute;
	padding: 0 110px 0 10px;
	background: url('/releases/20260521212201.5017ba0f/assets/img/fe/32/fe32b4f7ecea0251a275ec91717a82171ee90d37.webp');
	font: 14px/54px "宋体";
	color: #fff;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
:is(.news_r,.chfEUQwYA) {
	width: 552px;
	height: 444px;
	float: left;
	padding-left: 44px;
	position: relative;
}
:is(.news_r,.chfEUQwYA) :is(.tmenu,.cHScrxEBb) ul {
	height: 38px;
	border-bottom: 1px solid #e3e3e3;
}
:is(.news_r,.chfEUQwYA) :is(.tmenu,.cHScrxEBb) li {
	float: left;
	width: 100px;
	height: 38px;
	cursor: pointer;
	text-align: center;
	font: 16px/38px "微软雅黑";
	color: #444;
	background: #f0f0f0;
	margin-right: 16px;
}
:is(.news_r,.chfEUQwYA) :is(.tmenu,.cHScrxEBb) li:is(.on,.cuRZoFKQP) {
	background: #0354af;
	color: #fff;
}
:is(.news_r,.chfEUQwYA) :is(.tbox,.crQQqVVZk) {
	clear: both;
}
:is(.block,.cRdiradPX) {
	display: block;
}
:is(.none,.cCQJYEEhl) {
	display: none;
}
:is(.news_top,.cWDVuuOBd) {
	border-bottom: 1px solid #e3e3e3;
	padding: 8px 0 15px 0;
}
:is(.news_top,.cWDVuuOBd) a {
	display: block;
}
:is(.news_top,.cWDVuuOBd) a:hover :is(.news_top_n,.cplgMGZsW) {
	text-decoration: underline;
}
:is(.news_top_title,.ctkIhkeIZ) {
	font: bold 16px/46px "宋体";
	color: #444;
}
:is(.news_top_n,.cplgMGZsW) {
	font: 12px/24px "宋体";
	color: #848484;
	height: 48px;
	overflow: hidden;
	word-wrap: break-word;
	break-word: break-all;
}
:is(.news_list,.cxLdgvEts) {
	padding: 13px 0 0 0;
}
:is(.news_list,.cxLdgvEts) a {
	display: block;
	font: 14px/36px "宋体";
	color: #444;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
:is(.news_list,.cxLdgvEts) a:hover {
	text-decoration: underline;
	color: #0354af;
}
:is(.news_r_link,.ctpHpnFeW) {
	position: absolute;
	bottom: 0;
}
:is(.news_more,.cblOGClek) {
	position: absolute;
	top: 10px;
	right: 0;
	font: 14px/20px "微软雅黑";
	color: #666;
	padding: 0 10px;
}
:is(.news_more,.cblOGClek):hover {
	color: #0354af;
}
/* 参控股 */
:is(.ckg,.cweAlEcSa) {
	width: 1200px;
	height: 550px;
	padding: 25px;
	margin: auto;
}
:is(.ckg,.cweAlEcSa) :is(.tmenu,.cHScrxEBb) {
	height: 76px;
	width: 1200px;
	overflow: hidden;
}
:is(.ckg_menu_title,.cVyuUOCra) {
	float: left;
	padding: 14px 0 0 20px;
	background: url('/releases/20260521212201.5017ba0f/assets/img/25/3c/253ce34d1a8d6771b2c2e98c313cf2b09cc25ba1.webp') 200px center no-repeat #369aed;
	width: 230px;
	height: 62px;
	font: 20px/30px "微软雅黑";
	color: #fff;
}
:is(.ckg_menu_title,.cVyuUOCra) span {
	display: block;
	font: 12px/24px "微软雅黑";
	color: #fff;
	text-transform: uppercase;
}
:is(.ckg,.cweAlEcSa) :is(.tmenu,.cHScrxEBb) ul {
	width: 952px;
	padding-left: 250px;
}
:is(.ckg,.cweAlEcSa) :is(.tmenu,.cHScrxEBb) li {
	float: left;
	width: 167px;
	height: 62px;
	padding: 14px 0 0 70px;
	cursor: pointer;
	font: 20px/30px "微软雅黑";
	color: #1b2235;
	border-right: 1px dotted #a6a7a7;
}
:is(.ckg,.cweAlEcSa) :is(.tmenu,.cHScrxEBb) li span {
	display: block;
	font: 12px/24px "微软雅黑";
	text-transform: uppercase;
}
:is(.ckg,.cweAlEcSa) :is(.tmenu,.cHScrxEBb) li:is(.on,.cuRZoFKQP) {
	background: #0354af;
	color: #fff;
}
#iMYfxwAAc {
	background: url('/releases/20260521212201.5017ba0f/assets/img/69/c2/69c25f883be729a38c7cbb85c10244dba9afe05b.webp') 10px center no-repeat #f0f0f0;
}
#iiZUeiZJK {
	background: url('/releases/20260521212201.5017ba0f/assets/img/31/c9/31c9464a34bb4fa68e7b9176e51264013f8d048a.webp') 10px center no-repeat #f0f0f0;
}
#iTbprCTeZ {
	background: url('/releases/20260521212201.5017ba0f/assets/img/5f/26/5f26bb6a5ec4b68465bd84db0d38f4a3f0f9a301.webp') 10px center no-repeat #f0f0f0;
}
#iJPMCETmX {
	background: url('/releases/20260521212201.5017ba0f/assets/img/70/de/70ded0f9036c56ab1193687ae65654337930c277.webp') 10px center no-repeat #f0f0f0;
}
#iMYfxwAAc:is(.on,.cuRZoFKQP) {
	background: url(ckg_icon1_on.png) 10px center no-repeat #53b0fd;
	color: #fff;
}
#iiZUeiZJK:is(.on,.cuRZoFKQP) {
	background: url(ckg_icon2_on.png) 10px center no-repeat #53b0fd;
	color: #fff;
}
#iTbprCTeZ:is(.on,.cuRZoFKQP) {
	background: url(ckg_icon3_on.png) 10px center no-repeat #53b0fd;
	color: #fff;
}
#iJPMCETmX:is(.on,.cuRZoFKQP) {
	background: url(ckg_icon4_on.png) 10px center no-repeat #53b0fd;
	color: #fff;
}
:is(.ckg_news_list,.csAwjpxSC) {
	padding: 20px 0;
}
:is(.ckg_news_list,.csAwjpxSC) li {
	width: 300px;
	height: 406px;
	float: left;
}
:is(.ckg_news_list,.csAwjpxSC) li a {
	display: block;
	width: 286px;
	height: 392px;
	padding: 7px;
}
:is(.ckg_news_list,.csAwjpxSC) li a:hover {
	display: block;
	width: 286px;
	height: 392px;
	padding: 7px;
	background: url(ckg_bg.png) no-repeat;
}
:is(.ckg,.cweAlEcSa) :is(.tbox,.crQQqVVZk) {
	clear: both;
}
.ckg_list_w {
	border: 1px solid #d4d4d4;
	height: 388px;
}
:is(.ckg_img,.cAOtKOJSo) {
	position: relative;
	cursor: pointer;
	overflow: hidden;
	height: 210px;
}
:is(.ckg_img,.cAOtKOJSo) a {
	display: block;
}
.ckg_img img {
}
:is(.ckg_zz,.cDMWuVNRr) {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 0;
	background: url(images/bg_black_60.png);
	overflow: visible !important;display:none! important;
}
:is(.ckg_list_news,.ccKvdpqpp) {
	padding: 10px 15px;
}
:is(.ckg_list_title,.ckwXdPEeZ) {
	font: bold 16px/40px "微软雅黑";
	color: #333;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
:is(.ckg_list_n,.cDxFKXyaJ) {
	font: 14px/24px "微软雅黑";
	color: #919191;
	height: 72px;
	overflow: hidden;
	word-wrap: break-word;
	break-word: break-all;
}
:is(.ckg_list_btn,.cKSQQamQS) {
	clear: both;
	float: right;
	height: 26px;
	width: 75px;
	background: #3b64da;
	color: #fff;
	font: 14px/26px "宋体";
	text-align: center;
	margin-right: 15px;
}
:is(.ckg_news_list,.csAwjpxSC) .ckg_news_list {
	overflow: hidden;
	zoom: 1;
	position: relative;
}
:is(.ckg_next,.cuLBWAGty) {
	width: 88px;
	margin: auto;
	padding-top: 15px;
}
:is(.ckg_news_list,.csAwjpxSC) :is(.sPrev,.cTQTFHZRo),:is( .ckg_news_list, .csAwjpxSC) :is(.sNext,.coLMEEhbw) {
	display: block;
	float: left;
	width: 36px;
	height: 34px;
	background: url('/releases/20260521212201.5017ba0f/assets/img/c6/d8/c6d8d15e063e1ebc9534a29c35782fa4697ce65c.webp') left no-repeat;
}
:is(.ckg_news_list,.csAwjpxSC) :is(.sNext,.coLMEEhbw) {
	background-position: right;
	padding-left: 16px;
}
/* 党政工作 法律法规 */
:is(.djfg_w,.cyOoVGfYW) {
	min-width: 1200px;display: none;
	height: 465px;
	padding: 25px;/* background:url('/releases/20260521212201.5017ba0f/assets/img/97/b8/97b874d7e27bbaa715bc0844fbf194c257fcab03.webp') center no-repeat; */
	position: relative
}
:is(.djfg_w-bj,.cCuvUdXLl) {
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	overflow: hidden;
	clear: both;
}
:is(.djfg_w-bj,.cCuvUdXLl) p {
	position: relative;
	width: 1920px;
	left: 50%;
	margin-left: -960px;
}
:is(.djfg_w-bj,.cCuvUdXLl) p img {
	width: 1920px;
	height: 515px;
}
:is(.djfg,.cOROStiIi) {
	width: 1200px;
	margin: auto;
}
:is(.djfg,.cOROStiIi) :is(.tmenu,.cHScrxEBb) ul {
	width: auto;
	margin: auto;
	padding: 20px 0;
	text-align: center;
}
:is(.djfg,.cOROStiIi) :is(.tmenu,.cHScrxEBb) li {
	display: inline;
	padding: 8px 34px;
	cursor: pointer;
	text-align: center;
	font: 20px/42px "微软雅黑";
	color: #fff;
	background: #08c2b7;
	margin: 0 5px;
}
:is(.djfg,.cOROStiIi) :is(.tmenu,.cHScrxEBb) li:is(.on,.cuRZoFKQP) {
	background: #0354af;
	color: #fff;
}
:is(.djfg,.cOROStiIi) :is(.tbox,.crQQqVVZk) {
	clear: both;
}
:is(.djfg_list,.cFwHHUIbZ) li {
	width: 550px;
	height: 118px;
	padding: 12px;
	margin: 11px;
	float: left;
	background: #fff;
}
:is(.djfg_list_img,.cuMBwOGLz) {
	float: left;
	width: 166px;
	height: 114px;
	border: 2px solid #77a2d4;
	background: url(img_default.png) no-repeat;
}
:is(.djfg_list_img,.cuMBwOGLz) img {
	width: 166px;
	height: 114px;
}
:is(.djfg_list_news,.cMdVwdIuX) {
	float: left;
	padding-left: 20px;
	width: 350px;
}
:is(.djfg_list_title,.cAjHlkvtQ) {
	font: bold 16px/52px "宋体";
	color: #444;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
:is(.djfg_list_n,.cQLDlIMpk) {
	font: 12px/24px "宋体";
	color: #848484;
	height: 48px;
	overflow: hidden;
	word-wrap: break-word;
	break-word: break-all;
}
:is(.djfg_more,.cLXcrLicp) {
	display: block;
	margin: 14px auto;
	width: 120px;
	height: 40px;
	border-radius: 6px;
	font: 18px/40px "微软雅黑";
	text-align: center;
	color: #fff;
	background: #1c75d9;
}
/* 经营管理 成果转化 */
:is(.jycg,.cRQrrhWlN) {
	width: 1200px;
	padding: 25px;
	margin: auto;
}
:is(.jygl,.cayLUWFkw),:is( .cgzh, .cOZknSAuD) {
	width: 585px;
	float: left;
}
:is(.cgzh,.cOZknSAuD) {
	padding-left: 30px;
}
:is(.jycg,.cRQrrhWlN) :is(.title,.cXiwUoMiK) {
	height: 60px;
	background: #0354af;
	font: 18px/60px "微软雅黑";
	color: #fff;
	padding: 0 20px;
}
:is(.jycg,.cRQrrhWlN) :is(.title,.cXiwUoMiK) :is(.more,.cbJFajimF) {
	float: right;
	font: 14px/60px "微软雅黑";
	color: #fff;
}
:is(.jycg,.cRQrrhWlN) :is(.title,.cXiwUoMiK) span {
	font-size: 14px;
	text-transform: uppercase;
	padding-left: 10px;
}
:is(.jycg,.cRQrrhWlN) :is(.list,.cBlQISliJ) {
	border: 1px solid #e3e3e3;
	border-top: none;
	padding: 10px 20px 20px 20px;
}
:is(.jycg,.cRQrrhWlN) :is(.list,.cBlQISliJ) li {
	border-bottom: 1px dashed #e3e3e3;
}
:is(.jycg,.cRQrrhWlN) :is(.list,.cBlQISliJ) li a {
	font: 14px/40px "宋体";
	color: #444;
}
:is(.jycg,.cRQrrhWlN) :is(.list,.cBlQISliJ) li a:hover {
	text-decoration: underline;
	color: #0354af;
}
/**/
:is(.nav,.cYndetliI) table {
	width: 100%;
}

:is(.kb,.cxabLgfgC) {height:40px;}

:is(.wp_entry,.cnUCTlLQd) img {
    max-width: 910px;
    _width: :expression(this.width>910?"910px":this.width+"px");
}



:is(.post-13,.ctgZsHTwZ){margin-bottom:2px;float: left;
    width: 43%;display:none;}
:is(.post-13,.ctgZsHTwZ) :is(.tit,.cShiJunYG){font-size:16px}
:is(.post-14,.cssAOuYKx) img{display:none}
:is(.post-13,.ctgZsHTwZ) :is(.news_list,.cxLdgvEts){padding:0px}
:is(.post,.caNRRdVXw):is(.post1,.ciPGZuDMI):is(.post-13,.ctgZsHTwZ):is(.post-14,.cssAOuYKx):is(.mbox,.cbbigaARF) {
    float: right;
}


